<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1550m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Historia de ofertas de venta (tdsls1550m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver una historia de ofertas de venta.</Paragraph>
			<Paragraph class="Default">Para que ERP LN registre la historia de registros en esta sesión, debe seleccionar la casilla de verificación <GUIRef href="/baanerp/td/sls/tdsls0100s100#tdsls000.hisq.1" role="manual">Registrar historia de ofertas</GUIRef> en la sesión <GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">Parámetros de ofertas de venta (tdsls0100s100)</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>En el menú <GUIRef href="" role="menu">Específico</GUIRef> puede iniciar las sesiones siguientes:</ListIntro>
				<ListItem><Link href="/baanerp/td/sls/tdsls1551m000" role="session">Historia de líneas de ofertas de venta (tdsls1551m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls1203m000" role="session">Borrar historia de oferta de venta (tdsls1203m000)</Link>
				</ListItem>
			</List>
			<List><ListIntro>Puede iniciar las sesiones de listado siguientes:</ListIntro>
				<ListItem><Link href="/baanerp/td/sls/tdsls1403m000" role="session">Listar historia de ofertas de venta (tdsls1403m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls1404m000" role="session">Listar historia de ofertas de venta por motivo de éxito/fracaso (tdsls1404m000)</Link>
				</ListItem>
			</List>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado la sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
</Session>
